/* == NAVIGATION
-------------------------------------------------------------------------------- */


/*--------------------------------------------------------------------------------------------------------
/* == MAIN NAVIGATION
------------------------------------------------------------------------------------------------------- */

div#nav_main_bg, div#nav_main_inner, div#nav_main_content { margin-left: auto; margin-right: auto; }
ul#nav_main {margin: 0; padding: 0; list-style:none; display: inline-block;}
ul#nav_main * {margin: 0;}
		#nav_main li {list-style: none; display: inline-block; padding: 0; vertical-align: top;}
		#nav_main li a { display: block; }
		#nav_main li.sep {vertical-align: middle;}
		#nav_main li.sep, #nav_main li.sep a {
			-moz-border-radius: 0px !important;
			-webkit-border-radius: 0px !important;
			-khtml-border-radius: 0px !important;
			border-radius: 0px !important;
		}
		#nav_main li.sep a {width: 0px; padding: 0 !important; font-size: 0.01px !important; cursor: default;}
		#nav_main li.index_page a {}

.nav_stuck {
	position: fixed;
	z-index: 999999;
	top: 0;
}
div#nav_main_replacement {display: none; width: 100%;}

/*--------------------------------------------------------------------------------------------------------
/* == SUB NAVIGATION
------------------------------------------------------------------------------------------------------- */

div.nav_sub_bg, div.nav_sub_inner, div.nav_sub_content { margin-left: auto; margin-right: auto; }
ul.sub_menu {margin: 0; padding: 0; list-style:none; display: inline-block;}
ul.sub_menu * {margin: 0;}
		ul.sub_menu li {list-style: none; display: inline-block; padding: 0;}
		ul.sub_menu li a { display: block; }
		ul.sub_menu li.sep {vertical-align: top;}
		ul.sub_menu li.sep, ul.sub_menu li.sep a {
			-moz-border-radius: 0px !important;
			-webkit-border-radius: 0px !important;
			-khtml-border-radius: 0px !important;
			border-radius: 0px !important;
		}
		ul.sub_menu li.sep a {width: 0px; padding: 0 !important; font-size: 0.01px !important; cursor: default;}
		ul.sub_menu li.index_page a {}



/*--------------------------------------------------------------------------------------------------------
/* == MOBILE NAVIGATION (CELLPHONES, TABLETS ETC)
------------------------------------------------------------------------------------------------------- */
.layout-mobile {margin-left: 0 !important; margin-right: 0 !important; width: 100% !important;}
ul#mobile_nav, #mobile_nav li {list-style: none; margin: 0; padding: 0;}
#mobile_nav li.m_right {float: right;}
#mobile_nav li.m_left {float: left;}
#mobile_nav li, #mobile_nav li a {width: 45px; height: 40px;}
#mobile_nav li a {display: block; margin: 0; padding: 0; text-indent: -99999px; font-size: 1px; overflow: hidden;}


ul#msub_ul_0, div.mlangs {
	left: 0;
	position: absolute;
	top: 40px;
	width: 100%;
	-webkit-box-shadow: 0 50px 50px -40px rgb(0, 0, 0);
	-moz-box-shadow: 0 50px 50px -40px rgb(0, 0, 0);
	box-shadow: 0 50px 50px -40px rgb(0, 0, 0);
}


.msub_menu {position: absolute; width: 100%; z-index: 90000; list-style: none; display: none;}
.msub_menu li { margin: 0; font-size: 120%; }
.msub_menu li a, .msub_menu ul li a { padding: 10px 10px; display: block; text-decoration: none;}
.msub_menu li ul {list-style: none; margin: 0; display: none;}
.msub_menu li ul li a {padding-left: 15px;} .msub_menu li ul li ul li a {padding-left: 30px;} .msub_menu li ul li ul li ul * a {padding-left: 45px;}
.msub_menu li ul li { font-size: 95%; margin: 0;}

.msub_menu a.active {font-weight:bold;}

.msub_menu ul.nav_col_categories {margin: 0 !important;}
.msub_menu .nav_col_categories li, .msub_menu .nav_col_categories li a {float: none; background: none !important; height: auto !important; line-height: normal !important;}
.msub_menu .nav_col_categories li {padding: 0; margin: 0;}
.msub_menu .nav_col_categories li a {padding: 10px 0;}

li.msub_contact {padding: 15px 0 10px 0; }
.msub_contact p {padding: 0 10px;}
.msub_menu li.msub_contact a {padding: 0; display: inline; font-size: inherit; color: #03F;}


a.mlang_selected img { display: block; margin: 13px auto 0 auto; }
div.mlangs { border: 1px solid #000; border-top: 0; border-bottom: 0; display: none; }
div.mlangs a {float: none !important; width: 100% !important; height: auto !important; padding: 0 !important; display: block !important; color: #000; border-bottom: 1px solid #000; height: 40px; line-height: 41px !important; text-indent: 0 !important; font-size: inherit !important;}
div.mlangs a img {display: inline-block; margin: 0 10px 0 10px; }

/*--------------------------------------------------------------------------------------------------------
/* == WEBSHOP NAVIGATION
------------------------------------------------------------------------------------------------------- */

ul#nav_webshop {list-style: none; width: 200px; float: left; border: 1px solid #ccc; border-bottom: 0; margin: 0 10px 10px 0; }
#nav_webshop li {background: #fff; border-bottom: 1px solid #ccc; margin: 0; padding: 6px 0 6px 10px; }
#nav_webshop li.active {background: #96bb28;}
#nav_webshop li.active a {color: #fff;}



/*--------------------------------------------------------------------------------------------------------
/* ==  POST NAVIGATION
------------------------------------------------------------------------------------------------------- */
ul.nav_post {overflow:hidden;}
	.nav_post li.url {float:left;}
	.nav_post li.top {float:right;}

/*--------------------------------------------------------------------------------------------------------
/* ==  PAGES NAVIGATION
------------------------------------------------------------------------------------------------------- */
ul.nav_pages {
	clear:left;overflow:hidden; list-style-type:none; margin-bottom: 0;
}
	.nav_pages li {float:left; margin-left:5px; margin-bottom: 10px;}
	.nav_pages li a, .nav_pages li a:visited {display:block; background: #fff; color: #000; padding:5px 10px;}
	.nav_pages .active a, .nav_pages .active a:visited, .nav_pages li a:hover {text-decoration:underline; font-weight:bold; background:#000 !important; color:#fff !important; }

div.pages-right { display: inline-block; float: right; }

li.li-nav-arrows a {font-family: Georgia, "Times New Roman", "Courier New", Courier, monospace !important; font-size: 13px !important; letter-spacing: -1.5px !important;}
/*--------------------------------------------------------------------------------------------------------
/* ==  CATEGORIES NAVIGATION
------------------------------------------------------------------------------------------------------- */
ul.nav_categories {list-style-type:none; margin: 0 0 10px 0; }
	ul.nav_categories li { float:left; margin: 0 10px 5px 0; }
	ul.nav_categories li.active {font-weight: bold;}
	.nav_categories li a, .nav_categories li a:visited, .layout-content .nav_categories li a {
		color:#333; text-decoration:none; display: inline-block; 
		padding: 5px 10px; 
		background: #f0f0f0;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		-khtml-border-radius: 2px;
		
		border-radius: 2px;
	}
	.nav_categories li a:hover {text-decoration: underline}
	.nav_categories li a.active {text-decoration: underline;}
	.nav_categories ul li {border:0; margin:0; padding:0;}

/*--------------------------------------------------------------------------------------------------------
/* ==  ACTIONS
------------------------------------------------------------------------------------------------------- */
ul.nav_actions {overflow:hidden; background:#efefef; padding:5px; list-style-type:none;}
	.nav_actions li {float:left; padding:0 15px; border-right:2px solid #ccc;}

/*--------------------------------------------------------------------------------------------------------
/* ==  BUTTON NAVIGATION
------------------------------------------------------------------------------------------------------- */

ul.nav_buttons {overflow:hidden;}

	.nav_buttons li {float:left; margin-right:5px;}
	.nav_buttons li a {padding:5px 10px; background:#efefef; border:1px solid #ccc; display:block; margin:10px 0; border-right:2px solid #ccc; border-bottom:2px solid #ccc;}
	
/*--------------------------------------------------------------------------------------------------------
/* ==  SKIP NAVIGATION
------------------------------------------------------------------------------------------------------- */
ul#nav_skip {}
	#nav_skip li {}
	#nav_skip li a {}
	#nav_skip li a:hover {}